Sort(1)

NAME
Sorting - a simple Zeus demo to illustrate various sorting algorithms

SYNTAX
Sorting

DESCRIPTION
Sorting displays a number of fundamental sorting algorithms using fairly common displays. The package is used by the Zeus developers for testing out features of Zeus, so there's a good chance that it will contain all the latest and greatest stuff.

AUTHOR OF OBJECT
Marc H. Brown

AUTHOR OF DOCUMENTATION
Marc H. Brown